---
created:
  date: Wednesday ✧ 2022-07-20
  time: 04:15:30 PM
season: ☆ season 2 ☆
synopsis: | 
    ### flashback episode to Kiko's emergence.
    hijinks ensue because Kiko's guitar seems to have a life of its own....
subtitle: episode idea 1
---

# K6 sdhL

- wNWaj9 zY49MS KuI DhXVD Vhiuq ZR mi77eF
  4khD5OYi
